const TokenKey = 'App-Token'
const OpenidKey = 'App-Openid'
const UserKey = 'App-User'

export function getToken() {
	return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
	return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
	return uni.removeStorageSync(TokenKey)
}



export function getOpenid() {
	return uni.getStorageSync(OpenidKey)
}

export function setOpenid(openid) {
	return uni.setStorageSync(OpenidKey, openid)
}

export function removeOpenid() {
	return uni.removeStorageSync(OpenidKey)
}




export function getUser() {
	return uni.getStorageSync(UserKey)
}

export function setUser(user) {
	return uni.setStorageSync(UserKey, user)
}

export function removeUser() {
	return uni.removeStorageSync(UserKey)
}